@font-face {
  font-family:"socialstyrelsen-title-font";
  src:url("https://rekrystorage.blob.core.windows.net/fonts/socialstyrelsen-title.woff") format("woff");
}

@font-face {
  font-family:"socialstyrelsen-subtitle-font";
  src:url("https://rekrystorage.blob.core.windows.net/fonts/socialstyrelsen-subtitle.woff") format("woff");
}

@font-face {
  font-family:"socialstyrelsen-body-font";
  src:url("https://rekrystorage.blob.core.windows.net/fonts/socialstyrelsen-body.woff") format("woff");
}